@import '../../colors';

.play-button {
    text-decoration: none;
}

.play-button .play-button-icon {
    color: $success;
}
.play-button .play-button-icon:hover {
    color: darken($success, 5);
}
.play-button .play-button-icon:active {
    color: darken($success, 10);
}

.play-button .play-button-text {
    font-size: 4em;
    color: $black;
}
